<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaPivotProduction extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_pivot_production', function($table)
        {
            $table->time('time');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_pivot_production', function($table)
        {
            $table->dropColumn('time');
        });
    }
}
